body
{
       font-family:Verdana, Arial, Helvetica, sans-serif;
}

strong
{
       font-weight:500;
}

.waben
{
           position:absolute;
           right:0;
           top:0;
           width:332px;
           height:111px;
           background: url(images/waben_frei.gif) right top no-repeat;
           z-index:11;
}


.logo
{
        position:absolute;
        background:url(images/logo.jpg) left top no-repeat;
        top:0;
        left:0;
        height:110px;
        width:480px;
        z-index:10;
}

.menu
{
        text-align:center;
        color:#C63;
        font-size:1em;
        margin-top:110px;
        margin-left:20px;
        padding-top:10px;
        margin-bottom:5px;
}

.menu ul
{
      text-align:center;
      list-style-type:none;
      padding:0;
      margin:0;
}

.menu ul li
{
      float:left;
      position: relative;
      width: 8em;
}

.menu ul li ul
{
      display:none;
      position: absolute;
      z-index:20;
      top: 1em;
      left: 20px;
      list-style:none;
      /*list-style-image:url(images/wabe_frei.jpg);*/
      padding:8px 20px 10px 10px;
      background-color:white;
      text-align:center;
      font-weight:550;
      border:solid 1px #FFF5B3;
}

.menu ul li > ul
{
      top: auto;
      left: auto;
}

.menu ul li ul li
{
      clear:left;
      border:0px solid black;
      text-indent:8px;
      background-color:white;
}

.menu ul li ul li a:link,  .menu ul li ul li a:visited , .menu ul li ul li a:active
{
      color:#003300;
}

.menu ul li ul li a:hover
{
      color:#FF6600;
      font-weight:650;
}

.menu ul li:hover ul
{
       display:block;
       font-size:0.9em;
}


.haupttext
{
        font-size:0.9em;
        color:#000000;
        position:absolute;
        top:150px;
        left:2%;
        width:45%;
        padding:25px 90px 70px 20px;
        float:left;
        text-align:left;
        z-index:4;
        border-top:solid 2px #FFF5B3;
}

.haupttext ul
{
           list-style:none;
           padding-left:0;
}

.haupttext img
{
    border-width:0;
    float:left;
    margin-right:10px;
}

.haupttext h4
{
    clear:left;
}

.haupttext p
{
           min-height:4em;
}

.haupttext table
{
      margin-top:2em;
}

.news
{
        font-size:0.9em;
        color:#4E1C04;
        position:absolute;
        top:150px;
        left:55%;
        z-index:20;
        width:37%;
        padding:25px 7% 70px 0;
        border-left:0px dotted #FFCC00;
        min-height:500px;
        text-align:justify;
        border-top:solid 2px #FFF5B3;
}

.news img
{
      margin-top:30px;
}

a:link, a:visited
{
        color:#3F6F3F;
        text-decoration:none;
}

a:hover
{
        color:#FF6600;
        text-decoration:none;
}

a:active
{
        color:green;
        text-decoration:none;
}


#aktiv a:link, #aktiv a:hover, #aktiv a:visited
{
       color:#FF6600;
       text-decoration:none;
}

.bild
{
        padding-left:10px;
}

.lightboxthumbnails
{
	border-top:solid 2px #FFF5B3;
	width:80%;
	float: center;
}

.lightboxthumnail
{
	width:50px;
	height:50px;
}

.galerie
{
         position:absolute;
         top:150px;
         left:0;
         right:0;
         border-top:solid 2px #FFF5B3;
}


.anhaenger img
{
         float:left;
         padding-bottom:1.5em;
}
.kerzen img
{
        float:left;
        padding-bottom:1em;
        padding-left:1em;
}
h1
{
        font-size:1.1em;
        color:#E0813C;
        font-weight:500;
        text-indent:8px;
        margin-top:2px;
}

h2
{
        font-size:1em;
        margin-top:0;
        color:#DA5B16;
        font-weight:550;
        /*text-decoration:blink;*/
        text-indent:8px;
        text-transform:uppercase;
}

h3>span
{
    display: none;
}

h3:hover>span
{
    display: inline;

}

h3           /*Linkliste*/
{
        font-size:1em;
        color:#FF9900;
        font-weight:550;
        line-height:60px;
}

h4      /*Bei den Imkereiprodukten*/
{
        font-size:1em;
        color:#7F0000;
        font-weight:550;
        text-indent:12px;
}

h4 a:link, h4 a:visited
{
        color:#030;
        text-decoration:none;
}

h4 a:hover
{
        color:#FF6600;
        text-decoration:none;
}

h4 a:active
{
        color:#00BF00;
        text-decoration:none;
}

h5      /*Willkommen*/
{
        font-size:1.5em;
        /*color:#E0813C;*/
        color:#769858;
        text-align:left;
        margin-top:0;
        margin-bottom:1.5em;
        font-weight:300;
        font-variant:small-caps;
        text-indent:10px;
}

h6
{
        font-size:1.1em;
        color:#E0813C;
        font-weight:500;
        text-indent:8px;
        margin-top:2em;
        margin-bottom:1em;
}

.linkliste
{
         position:absolute;
         top:150px;
         left:8px;
         right:8px;
         bottom:28px;
        padding-top:25px;
        padding-bottom:8px;
        padding-left:50px;
        border-top:solid 2px #FFF5B3;
}

.linkliste li
{
        margin-top:5px;
        text-indent:0px;
}

form
{
      margin-top:20px;
      line-height:50px;
}

.copy
{
      clear:both;
      font-size:0.7em;
      margin-top:30px;
}

.large
{
       font-size:1.1em;
       width:90%;
       text-align:justify;
       padding-top:0;
       margin-bottom:1em;
       margin-left:5%;
}
.small
{
      font-size:0.8em;
      max-width:85%;
}

.galeriebild
{
 text-align:center;
}

.error
{
       color:#FF6600;
}